Bug 105960 - Wine reports an error when I try to start an application
Wine reports an error when I try to start an application
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: wine (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-29 20:01 EDT by G. Fernando Castro Guerrero
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 09:15:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description G. Fernando Castro Guerrero 2003-09-29 20:01:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
After I installing and configurating the rpm of wine I started an application
(made by me) and i got this output :

[root@linux root]# wine /nomina/nomina.exe
wine: relocation error: /usr/lib/libwine.so: symbol errno, version GLIBC_2.0 not
defined in file libc.so.6 with link time reference





Version-Release number of selected component (if applicable):
wine-991212-1.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. I open a terminal windows
2. start wine (ex) wine /nomina/nomina.exe
3. I get the error
    

Actual Results:  I got this messege:

wine: relocation error: /usr/lib/libwine.so: symbol errno, version 
GLIBC_2.0 not defined in file libc.so.6 with link time reference

Expected Results:  Usually after this my application starts without problems

Additional info:
Comment 1 Thomas Woerner 2004-04-22 09:15:00 EDT
I am sorry, but wine is not included in Red Hat Linux 9.
Closing WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.